No indent in Wiki TOC

03 Aug 2011 07:11 - Tim Lin

Status: Closed Start date: 03 Aug 2011

Priority: Normal Due date: 18 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.02   

Redmine version:    

Description

There are indents space between heading in wiki table of contect in default theme, but not happen in red-andy theme.

Is that impossible to support indent ins wiki TOC?

1. toc in default theme

 

1. toc in red-andy theme

 

Associated revisions

Revision 8 - 18 Sep 2011 21:58 - Andriy Lesyuk

Changed style of quotes (#1833), added indent to Wiki TOC (#1825)

History

#1 - 03 Aug 2011 07:12 - Tim Lin

Is it possible to support indent in wiki TOC?

#2 - 23 Aug 2011 20:32 - Andriy Lesyuk
- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.02

Yes. Will do this! Thanks!

#3 - 18 Sep 2011 21:59 - Andriy Lesyuk

- Due date set to 18 Sep 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100

#4 - 23 Sep 2011 14:52 - Andriy Lesyuk

- Status changed from Closed to Reopened

Weird... Indents seem to disappear... again. Need to check this!

#5 - 26 Sep 2011 15:58 - Andriy Lesyuk

- Status changed from Reopened to Closed

It was only under Redmine 1.0.x due to different TOC HTML code.

Files

toc-default-theme.PNG 21.2 KB 03 Aug 2011 Tim Lin

toc-red-andy.PNG 17.8 KB 03 Aug 2011 Tim Lin
